Debian Bug report logs - #387497
RM: bonobo -- RoQA; orphaned, obsolete GNOME 1 package, no significant revdeps

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nathanael Nerode <neroden@gcc.gnu.org>

Date: Thu, 14 Sep 2006 18:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#387497; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@gcc.gnu.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@gcc.gnu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: bonobo -- RoQA; orphaned, obsolete GNOME 1 package, no significant revdeps
Date: Thu, 14 Sep 2006 14:08:11 -0400
Package: ftp.debian.org
Severity: normal

Packages currently depending on one of the binary packages from this:

* gpredict -- only the version in testing, version in unstable doesn't
* various other libraries from this package
* libgtkhtml1.1.3 -- removal request filed (only used by
  libgtkhtml-perl, which is unused, and I've requested that the
  source package stop producing it)
* libglade-bonobo0 -- unused library (I've asked that it stop
  being produced by its source package)
* libguppi-dev (being removed)
* various removed packages



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@gcc.gnu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 387497-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 387497-close@bugs.debian.org
Cc: bonobo@packages.debian.org, bonobo@packages.qa.debian.org
Subject: Bug#387497: fixed
Date: Tue, 17 Oct 2006 11:15:16 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    bonobo |   1.0.22-8 | hurd-i386
    bonobo |  1.0.22-10 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libbonobo-dev |   1.0.22-8 | hurd-i386
libbonobo-dev |  1.0.22-10 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libbonobo2 |   1.0.22-8 | hurd-i386
libbonobo2 |  1.0.22-10 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libefs-dev |   1.0.22-8 | hurd-i386
libefs-dev |  1.0.22-10 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   libefs1 |   1.0.22-8 | hurd-i386
   libefs1 |  1.0.22-10 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387497@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:00:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:02:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.